<?php
if(core::ifGet("actif")){
    if(core::getGet("actif") == "true"){
        core::addFileDebug();
        echo json_encode(array("1"));
        alert::recSuccess("Le mode debug est activé");
    } else {
        core::removeFileDebug();
        echo json_encode(array("0"));
        alert::recSuccess("Le mode debug est déactivé");
    }
}

header("Location: /parametres.html");
exit();